<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-07-07T15:48:56">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=199.968109ppm, F2=194.654633ppm, MI=0.41cm, MAXI=4.83cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="196.385178" intensity="2.45017" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=179.750992ppm, F2=164.847336ppm, MI=1.80cm, MAXI=3.96cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="172.962173" intensity="2.201488" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=157.978699ppm, F2=148.388519ppm, MI=1.54cm, MAXI=4.42cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.12886" intensity="2.145586" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=147.222153ppm, F2=134.651245ppm, MI=0.98cm, MAXI=3.24cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.288849" intensity="2.488563" type="0"/>
    <Peak1D F1="135.186584" intensity="2.326901" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=133.744064ppm, F2=121.950745ppm, MI=1.44cm, MAXI=13.88cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="131.979095" intensity="11.90205" type="0"/>
    <Peak1D F1="129.594162" intensity="11.75533" type="0"/>
    <Peak1D F1="128.712677" intensity="2.480672" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=118.062836ppm, F2=110.934998ppm, MI=6.58cm, MAXI=14.55cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="115.846016" intensity="11.5371" type="0"/>
    <Peak1D F1="114.837624" intensity="12.12314" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=81.257294ppm, F2=74.907043ppm, MI=14.29cm, MAXI=25.34cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.14785" intensity="19.18429" type="0"/>
    <Peak1D F1="76.990379" intensity="19.42735" type="0"/>
    <Peak1D F1="76.832039" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-07-07T15:48:56" expNo="1" name="barc-RC-2106-13C-2July21" owner="" procNo="1" source="C:/Users/Admin/Desktop/raghunath">
      <PeakPickDetails>F1=69.334373ppm, F2=11.534130ppm, MI=3.19cm, MAXI=12.54cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.50457" intensity="5.66656" type="0"/>
    <Peak1D F1="55.648891" intensity="4.996333" type="0"/>
    <Peak1D F1="54.521526" intensity="6.704936" type="0"/>
    <Peak1D F1="40.959766" intensity="7.017125" type="0"/>
    <Peak1D F1="14.056736" intensity="5.814301" type="0"/>
  </PeakList1D>
</PeakList>
